CREATE TABLE "OTHQ_OWN"."SRC_ACS_SUITEAPP_BUNDLE_OBJECTS_TB"
(
    OBJECTID NUMBER,
    OBJECTNAME VARCHAR2(256 BYTE),
    SSCRIPTID VARCHAR2(64 BYTE),
    OBJECT_TYPE VARCHAR2(16 BYTE),
    SCRIPT_TYPE VARCHAR2(32 BYTE),
    APPLICATIONID VARCHAR2(64 BYTE),
    APPLICATIONSOURCE VARCHAR2(16 BYTE),
    BUNDLEID NUMBER,
    BUNDLEOWNER VARCHAR2(16 BYTE),
    METADATA_TIMESTAMP DATE,
    METADATA_COMPID VARCHAR2(16 BYTE),
    METADATA_PROCESS_TIME DATE,
    CONSTRAINT PK_SRC_ACS_SUITEAPP_BUNDLE_OBJECTS_TB PRIMARY KEY (METADATA_COMPID, METADATA_TIMESTAMP, OBJECTID, BUNDLEID, SSCRIPTID)
)